format_version: '1.0'

input_files: '2-ext-modules---linux---drivers---spi---spi-alloc-master.ko-test-common.cil.i'

properties:
  - property_file: ../properties/unreach-call.prp
    expected_verdict: false
